name = "Bookshelf"
filename = "Bookshelf-1.12.2-2.3.590.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "83a1864dd78f48102609849dd36866d6cf32b907"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2836960
project-id = 228525
